* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
html {
    font-size: 16px;
}
:root {
    --primary-color: #6EB58B;
}
/* header */
img {
    display: block;
    width: 100%;
}
.header {
    padding: 1.38rem 0;
    background-image: url('https://static.xuanyijingyou.com/index/header_bg.png');
    background-repeat: no-repeat;
    background-size: cover;
}
.header .logo {
    width: 50%;
}
.header .logo img {

}
.header .slogan .header_icon {
    margin-right: 0.44rem;
    width: 3.56rem;
    height: 3.63rem;
    margin-top: 0.56rem;
}
.header .slogan .header_line {
    border-left: 2px solid #3F3F3F;
    margin: 0 1.25rem;
}
.header .slogan .tel {
    font-weight: bold;
}
.header .slogan .tel .tel_tit {
    font-size: 1.5rem;
    color: #3F3F3F;

}
.header .slogan .tel .tel_number {
    font-size: 1.75rem;
    color: #06934D;
}

.nav {
    height: 60px;
    line-height: 60px;
    background-color: #009049;
}
.nav .menu {
    height: 60px;
    list-style: none;
    padding-left: 0;
}
.nav .menu .item {
    padding: 0 30px;
    position: relative;
}
.nav .menu .item.active,
.nav .menu .item:hover {
    background-color: #fff;
}
.nav .menu .item.active a,
.nav .menu .item:hover a {
    color: #3F3F3F;
}
.nav .menu .item a {
    display: block;
    color: #fff;
    font-size: 20px;
    text-decoration: none;
}
.nav .menu .item:hover .sub-menu {
    min-height: 10px;
    max-height: 999px;
}
.nav .menu .item .sub-menu {
    min-height: 0;
    max-height: 0;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 60px;
    z-index: 2;
    list-style: none;
    text-align: center;
    padding-left: 0;
    width: 100%;
    background-color: #fff;
    transition: all ease-in-out 0.23s;
}
.nav .menu .item .sub-menu .sub-item {
    border-bottom: 1px solid #EFEFEF;
}
.nav .menu .item .sub-menu .sub-item:hover,
.nav .menu .item .sub-menu .sub-item.active{
    background-color: #009049;
}
.nav .menu .item .sub-menu .sub-item:hover a,
.nav .menu .item .sub-menu .sub-item.active a{
    color: #FFFFFF;
}
.nav .menu .item .sub-menu a {
    color: #009049;
}
.nav .search {
    position: relative;
}
.nav .search .search-icon {
    position: absolute;
    right: 15px;
    top: 0;
    color: #FFFFFF;
    cursor: pointer;
}
.nav .search .search-input {
    background: inherit;
    width: 200px;
    height: 34px;
    border: 2px solid #FFFFFF;
    border-radius: 34px;
    padding: 5px 15px;
    font-size: 12px;
    color: #FFFFFF;
}
.nav .search .search-input:focus {
    outline: none;
}
.nav .search .search-input::placeholder {
    color: #FFFFFF;
}

.banner {
    background-color: #AACFBD;
}
.banner .swiper {
    width: 100%;
}
.banner .swiper .banner_image {
    width: 100%;
    /*min-height: 700px;*/
}
.banner .swiper .swiper-pagination-bullet-active {
    background-color: var(--primary-color);
}

/* back top */
.back-top {
    position: fixed;
    width: 60px;
    height: 60px;
    line-height: 55px;
    text-align: center;
    bottom: 100px;
    right: 50px;
    border-radius: 3px;
    background-color: var(--primary-color);
    color: #FFF;
    font-size: 38px;
    z-index: 999;
    cursor: pointer;
}


/* footer */
.footer {
    background-color: #009049;
}
.footer .footer_nav {
    background: rgba(0, 0, 0, 0.25);
    height: 56px;
    line-height: 56px;
    text-align: center;
}
.footer .footer_nav .footer_menu {
    list-style: none;
}
.footer .footer_nav .footer_menu .footer_menu_item {
    flex: 1;
}
.footer .footer_nav .footer_menu .footer_menu_item a {
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
}
.footer .footer_content {
    padding: 60px 0;
    color: #FFF;
}
.footer .footer_content .footer-title-cn {
    font-size: 40px;
    font-weight: bold;
    line-height: 1;
}
.footer .footer_content .footer-text {
    line-height: 2;
}
.footer .footer_content .qrcode {
    width: 185px;
    height: 185px;
}
.footer .coryright {
    font-size: 18px;
    color: rgba(255, 255, 255, 0.64);
    background: rgba(0, 0, 0, 0.25);
    height: 56px;
    line-height: 56px;
}

@media screen and (max-width: 1199px) {
    .header {
        height: auto;
        padding: 0.5rem;
    }
    .header .logo {
        width: auto;
        height: auto;
    }
    .header .logo img {
        width: 14.81rem;
        height: auto;
    }
    .footer {
        margin-top: 1.06rem;
        background-color: #6EB58B;
    }
    .footer .footer_content .qrcode {
        width: 4.97rem;
        height: 4.97rem;
    }
    .footer .footer_content {
        color: #fff;
        font-size: 0.63rem;
        padding: 1.7rem;
    }
    .footer  .footer_content .footer-left {
        padding-left: 1.22rem;
    }
    .footer .footer_content .footer-title-cn {
        font-size: 0.75rem;
    }
    .footer .coryright {
        font-size: 0.75rem;
        height: auto;
        line-height: 1.5;
        background-color: #009049;
        text-align: center;
        opacity: 1;
        padding: 0.5rem 0;
    }
    .m-phone {
        position: fixed;
        width: 3.4rem;
        height: 3.4rem;
        bottom: 10rem;
        right: 0.63rem;
        z-index: 999;
        cursor: pointer;
    }
    .footer-nav {
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        background-color: #333;
        z-index: 999;
        vertical-align: bottom;
    }
    .footer-nav .nav-item {
        text-align: center;
        flex: 1;
        padding: 1rem 0;
    }
    .footer-nav .nav-item.active {
        background-color: #6EB58B;
    }
    .footer-nav .nav-item a{
        font-size: 0.81rem;
        color: #fff;
        font-weight: 500;
        text-decoration: none;
    }
    .footer-nav .nav-item .icon {
        width: 1.5rem;
        height: 1.4rem;
        margin: auto;
    }
    body {
        padding-bottom: 3.5rem;
    }
}